<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META NAME="GENERATOR" CONTENT="CIME-CAML">

<TITLE>JFLA 2005</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2005</H1>

<H3 ALIGN=CENTER>9 et 10 mars 2005 Obernai (Contreforts des Vosges)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P ALIGN=LEFT>
Les seizièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2005 se tiendront
à la campagne, <STRONG>à Obernai (Contreforts des Vosges)</STRONG>, à proximité de
Strasbourg.
Elles se dérouleront les 9 et 10 mars 2005, à l'Hôtel</P>

<P ALIGN=CENTER>
<STRONG><A HREF="http://www.obernai.fr/site/decouvrir/index.php4?la=fr&sais=automne&la=fr&partie=2">VVF Villages « Les Géraniums »</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=CENTER>Inscription à la  conférence</H2>

<P>Cliquez <A HREF="inscription.html">ici</A> pour vous inscrire. 

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P><A HREF="moyens_acces.html">Indications sur l'accès</A> par la
route, par l'avion et par le train (horaires à partir de Paris uniquement).</P>

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Olivier Michel</TD>
    <TD>LAMI, Université Évry-Val d'Essonne, Évry (Président)</TD></TR>

<TR><TD>Catherine Dubois</TD>
    <TD>CEDRIC, Institut d'Informatique d'Entreprise/CNAM</TD></TR>

<TR><TD>Jean-Pierre Gallois</TD>
    <TD>projet AGATHA/CEA Saclay</TD></TR>

<TR><TD>Jacques Garrigue</TD>
    <TD>Université de Nagoya</TD></TR>

<TR><TD>Frederic Loulergue</TD>
    <TD>LACL, Université de Paris-XII Créteil</TD></TR>

<TR><TD>Pierre-Etienne Moreau</TD>
    <TD>projet  PROTHEO, LORIA</TD></TR>

<TR><TD>Loïc Pottier</TD>
    <TD>projet LEMME, INRIA Sophia-Antipolis</TD></TR>

<TR><TD>Didier Rémy</TD>
    <TD>projet Cristal, INRIA Rocquencourt</TD></TR>

<TR><TD>Manuel Serrano</TD>
    <TD>projet MIMOSA, INRIA Sophia-Antipolis</TD></TR>

<TR><TD>Patrick Viry</TD>
    <TD>ILOG</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités sont:</P>

<UL>
 <LI>François Fages (INRIA).</LI>
 <LI>François Pachet (SONY-CSL).</LI>
</UL>

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>01 février 2005 2004 : remise des articles définitifs</LI>
 <LI>15 février 2005 : date limite d'inscription aux journées</LI>
 <LI>9 et 10 mars 2005 : journées</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2005)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://pauillac.inria.fr/jfla/2005/</CODE><BR>
<BR>
</BLOCKQUOTE>

<HR>

<ADDRESS>
Mis à jour par <A
HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P ALIGN=CENTER>
  <IMG SRC="JoeCaml.gif" ALT="LOGO Caml"><EM>Powered by Caml</EM>
  <IMG SRC="CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
